# Home Manager maintainers.
#
# This attribute set contains Home Manager module maintainers that do
# not have an entry in the Nixpkgs maintainer list [1]. Entries here
# are expected to be follow the same format as described in [1].
#
# [1] https://github.com/NixOS/nixpkgs/blob/fca0d6e093c82b31103dc0dacc48da2a9b06e24b/maintainers/maintainer-list.nix#LC1

{
  amesgen = {
    name = "amesgen";
    email = "amesgen@amesgen.de";
    github = "amesgen";
    githubId = 15369874;
  };
  austreelis = {
    email = "github@accounts.austreelis.net";
    github = "Austreelis";
    githubId = 56743515;
    name = "Morgane Austreelis";
  };
  CarlosLoboxyz = {
    name = "Carlos Lobo";
    email = "86011416+CarlosLoboxyz@users.noreply.github.com";
    github = "CarlosLoboxyz";
    githubId = 86011416;
  };
  dwagenk = {
    email = "dwagenk@mailbox.org";
    github = "dwagenk";
    githubId = 32838899;
    name = "Daniel Wagenknecht";
  };
  justinlovinger = {
    name = "Justin Lovinger";
    email = "git@justinlovinger.com";
    github = "JustinLovinger";
    githubId = 7183441;
  };
  owm111 = {
    email = "7798336+owm111@users.noreply.github.com";
    name = "Owen McGrath";
    github = "owm111";
    githubId = 7798336;
  };
  cwyc = {
    email = "cwyc@users.noreply.github.com";
    name = "cwyc";
    github = "cwyc";
    githubId = 16950437;
  };
  chisui = {
    name = "Philipp Dargel";
    email = "chisui@users.noreply.github.com";
    github = "chisui";
    githubId = 4526429;
  };
  foo-dogsquared = {
    name = "Gabriel Arazas";
    email = "foo.dogsquared@gmail.com";
    github = "foo-dogsquared";
    githubId = 34962634;
  };
  olmokramer = {
    name = "Olmo Kramer";
    email = "olmokramer@users.noreply.github.com";
    github = "olmokramer";
    githubId = 3612514;
  };
  iosmanthus = {
    name = "iosmanthus";
    email = "myosmanthustree@gmail.com";
    github = "iosmanthus";
    githubId = 16307070;
  };
  kalhauge = {
    name = "Christian Gram Kalhauge";
    email = "kalhauge@users.noreply.github.com";
    github = "kalhauge";
    githubId = 1182166;
  };
  kamadorueda = {
    name = "Kevin Amado";
    email = "kamadorueda@gmail.com";
    github = "kamadorueda";
    githubId = 47480384;
    keys = [{
      longkeyid = "rsa4096/0x04D0CEAF916A9A40";
      fingerprint = "2BE3 BAFD 793E A349 ED1F  F00F 04D0 CEAF 916A 9A40";
    }];
  };
  kubukoz = {
    name = "Jakub Kozłowski";
    email = "kubukoz@users.noreply.github.com";
    github = "kubukoz";
    githubId = 894884;
  };
  loicreynier = {
    name = "Loïc Reynier";
    email = "loic@loireynier.fr";
    github = "loicreynier";
    githubId = 88983487;
  };
  matrss = {
    name = "Matthias Riße";
    email = "matrss@users.noreply.github.com";
    github = "matrss";
    githubId = 9308656;
  };
  mifom = {
    name = "mifom";
    email = "mifom@users.noreply.github.com";
    github = "mifom";
    githubId = 23462908;
  };
  seylerius = {
    email = "sable@seyleri.us";
    name = "Sable Seyler";
    github = "seylerius";
    githubId = 1145981;
    keys = [{
      logkeyid = "rsa4096/0x68BF2EAE6D91CAFF";
      fingerprint = "F0E0 0311 126A CD72 4392  25E6 68BF 2EAE 6D91 CAFF";
    }];
  };
  fendse = {
    email = "46252070+Fendse@users.noreply.github.com";
    github = "Fendse";
    githubId = 46252070;
    name = "Sara Johnsson";
  };
  florpe = {
    email = "jens.krewald@gmail.com";
    github = "florpe";
    githubId = 53856373;
    name = "Jens Krewald";
  };
  maximsmol = {
    email = "maximsmol@gmail.com";
    github = "maximsmol";
    githubId = 1472826;
    name = "Max Smolin";
  };
  msfjarvis = {
    email = "me@msfjarvis.dev";
    github = "msfjarvis";
    githubId = "13348378";
    name = "Harsh Shandilya";
    keys = [{
      longkeyid = "rsa4096/0xB7843F823355E9B9";
      fingerprint = "8F87 050B 0F9C B841 1515  7399 B784 3F82 3355 E9B9";
    }];
  };
  ambroisie = {
    email = "bruno.home-manager@belanyi.fr";
    github = "ambroisie";
    githubId = 12465195;
    name = "Bruno BELANYI";
  };
  malvo = {
    email = "malte@malvo.org";
    github = "malte-v";
    githubId = 34393802;
    name = "Malte Voos";
  };
  kranzes = {
    email = "personal@ilanjoselevich.com";
    github = "Kranzes";
    githubId = 56614642;
    name = "Ilan Joselevich";
  };
  mager = {
    email = "andreas@mager.eu";
    github = "AndreasMager";
    githubId = 5646732;
    name = "Andreas Mager";
  };
  bjpbakker = {
    email = "bart@thesoftwarecraft.com";
    github = "bjpbakker";
    githubId = 605641;
    name = "Bart Bakker";
  };
  jrobsonchase = {
    email = "josh@robsonchase.com";
    github = "jrobsonchase";
    githubId = 1553581;
    name = "Josh Robson Chase";
  };
  hawkw = {
    name = "Eliza Weisman";
    email = "eliza@elizas.website";
    github = "hawkw";
    githubId = 2796466;
  };
  pamplemousse = {
    name = "Xavier Maso";
    email = "xav.maso@gmail.com";
    github = "pamplemousse";
    githubId = 2647236;
  };
  onny = {
    name = "onny";
    email = "onny@project-insanity.org";
    github = "onny";
    githubId = 757752;
  };
  aheaume = {
    name = "aheaume";
    email = "aheaume@users.noreply.github.com";
    github = "aheaume";
    githubId = 13830042;
  };
  t4ccer = {
    name = "t4ccer";
    email = "t4ccer@users.noreply.github.com";
    github = "t4ccer";
    githubId = 64430288;
  };
  nurelin = {
    name = "nurelin";
    email = "nurelin@users.noreply.github.com";
    github = "nurelin";
    githubId = 5276274;
  };
  pltanton = {
    name = "pltanton";
    email = "plotnikovanton@gmail.com";
    github = "pltanton";
    githubId = 4561823;
  };
  Philipp-M = {
    email = "philipp@mildenberger.me";
    github = "Philipp-M";
    githubId = 9267430;
    name = "Philipp Mildenberger";
  };
  pinage404 = {
    name = "pinage404";
    email = "pinage404@gmail.com";
    github = "pinage404";
    githubId = 6325757;
  };
  podocarp = {
    name = "Jia Xiaodong";
    email = "xdjiaxd@gmail.com";
    github = "podocarp";
    githubId = 10473184;
  };
  mainrs = {
    name = "mainrs";
    email = "5113257+mainrs@users.noreply.github.com";
    github = "mainrs";
    githubId = 5113257;
  };
  kmaasrud = {
    name = "Knut Magnus Aasrud";
    email = "km@aasrud.com";
    github = "kmaasrud";
    githubId = 54394333;
  };
  sebtm = {
    name = "Sebastian Sellmeier";
    email = "sebtm@users.noreply.github.com";
    github = "sebtm";
    githubId = 17243347;
  };
  rszamszur = {
    name = "Radosław Szamszur";
    email = "radoslawszamszur@gmail.com";
    github = "rszamszur";
    githubId = 10353018;
  };
  rcerc = {
    name = "rcerc";
    email = "88944439+rcerc@users.noreply.github.com";
    github = "rcerc";
    githubId = 88944439;
    keys = [{
      longkeyid = "ed25519/0x3F98EC7EC2B87ED1";
      fingerprint = "D5D6 FD1F 0D9A 3284 FB9B  C26D 3F98 EC7E C2B8 7ED1";
    }];
  };
}
